Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 Mar 2009 06:05:34 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sun, 8 Mar 2009 13:17:10 -0700
> 
> > > Anyway, I wouldn't go for such adventures before Emacs 23.1 is
> > > released.  Until then, I'd simply not set COLUMNS when pop-up-frames
> > > is non-nil.
> > 
> > I'm not sure we should make *any* change to this before the release.
> 
> Why? Why is fixing this bug an "adventure"?

I used the word "adventure", and I meant the suggestion to guess the
right value for COLUMNS from default-frame-alist or
pop-up-frame-alist.  I think, even if this is correct, it's too
complex for now.